Bug 502179 - Crash on Jabber call
Crash on Jabber call
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 494985
  Show dependency treegraph
 
Reported: 2009-05-22 07:34 EDT by Mathieu Bridon
Modified: 2009-08-17 09:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-17 09:10:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb backtrace (4.46 KB, text/plain)
2009-05-22 07:35 EDT, Mathieu Bridon
no flags Details
bugbuddy backtrace (21.77 KB, text/plain)
2009-06-02 17:44 EDT, Mathieu Bridon
no flags Details
Log file for Empathy 2.26.1 (169.82 KB, text/plain)
2009-06-21 06:33 EDT, tuxtamer
no flags Details
Log file for telepathy-gabble 0.7.26-1 (231.04 KB, text/plain)
2009-06-21 06:34 EDT, tuxtamer
no flags Details

  None (edit)
Description Mathieu Bridon 2009-05-22 07:34:18 EDT
Description of problem:
I have a jabber account (Google Talk).

When I try to call someone, Empathy crashes.


Version-Release number of selected component (if applicable):
empathy-2.26.1-1.fc11.x86_64
telepathy-gabble-0.7.26-1.fc11.x86_64


How reproducible:
Always


Steps to Reproduce:
1. Open Empathy and connect to a Jabber account
2. Call one of your contacts

  
Actual results:
Empathy crashes.


Expected results:
Audio/Video chat happening.
Comment 1 Mathieu Bridon 2009-05-22 07:35:18 EDT
Created attachment 345082 [details]
gdb backtrace

Backtrace I got when running Empathy with gdb.
Comment 2 Mathieu Bridon 2009-06-02 17:44:42 EDT
Created attachment 346322 [details]
bugbuddy backtrace

I just tried again, and this time Bug Buddy showed up (that's the first time).

So here is the stack trace from Bug Buddy, if that can help... :)
Comment 3 Bug Zapper 2009-06-09 12:19:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Mathieu Bridon 2009-06-20 05:53:35 EDT
Still present in empathy-2.26.2-1.fc11.x86_64

(unchanged telepathy-gabble-0.7.26-1.fc11.x86_64)

Adding this to the list of blockers for « What stops Empathy from being a default IM client » as it is a rather important issue.
Comment 5 tuxtamer 2009-06-21 06:31:21 EDT
i am facing the same problem. i am using the same versions as mathiew. I am attaching the empathy and gabble logs. Hope it helps.
Comment 6 tuxtamer 2009-06-21 06:33:05 EDT
Created attachment 348780 [details]
Log file for Empathy 2.26.1
Comment 7 tuxtamer 2009-06-21 06:34:22 EDT
Created attachment 348781 [details]
Log file for telepathy-gabble 0.7.26-1
Comment 8 Sachin Garg 2009-06-29 16:54:56 EDT
This issue is fixed in the telepathy-farsight ..

http://bugzilla.gnome.org/show_bug.cgi?id=579241
Comment 9 Brian Pepple 2009-06-29 17:52:41 EDT
I believed this is fixed with the farsight2 & gst-plugins-good update in testing.
https://admin.fedoraproject.org/updates/F11/FEDORA-2009-6921
Comment 10 Matthias Clasen 2009-07-17 14:02:12 EDT
So, whats the consensus: fixed or not ?
Comment 11 Mathieu Bridon 2009-07-18 13:33:39 EDT
That's totally fixed for me with:
telepathy-gabble-0.7.26-1.fc11.x86_64
empathy-2.26.2-1.fc11.x86_64
farsight2-0.0.12-1.fc11.x86_64

Thanks a lot :)

Note You need to log in before you can comment on or make changes to this bug.